/*
 
Theme Name:     Generate Press Child Theme
 
Theme URI:      http://www.elegantthemes.com/gallery/foxy/
 
Description:    Generate Press Child Theme
 
Author:         Elegant Themes
 
Author URI:     http://www.elegantthemes.com
 
Template:       generatepress
 Version:        1.0.0


*/
 
 
 


@import url("../generatepress/style.css");

.js .tmce-active .wp-editor-area {
    color: #000!important;
}


.site-info {
    
    background-color: #1A6635;
}

.js .tmce-active .wp-editor-area {
    color: #fff!important; 
}

.site-info a:hover {
    color: #ffffff;
}


/* Change the css for the main title and description */

.main-title {
    font-size: 50px;
    display: block;
    font-weight: bold;
	
}

.site-description {
    font-size: 20px;
    color: #000000;
    font-weight: normal;
    padding-top: 10px;
    font-style: italic;
}

/* Increase submenu width */

.main-navigation ul ul {
	width:	300%;
    max-width: 250px;
    
}
/* Move Content Up */



.entry-content, .entry-summary, .page-content {
    

margin: 0em 0 0;


}

/* Change the spacing between paragraphs*/

p {
    margin-bottom: 0.75em;
}

/* Remove the Page Title */


.entry-title {
    

margin-bottom: 0;
    

display: none;

}





/* Remove the “This entry was posted text on pages” */


.entry-meta {


display: none;


}




/* Remove the  ‘Next’ and ‘Previous’ Post Navigation Menu on pages */



.nav-previous {


display: none;


}



.nav-next {


display: none;


}



/* Make mobile menu viewable */



.menu-toggle, .mobile-bar-items {
    

cursor: pointer;
    
display: block;


}

/* Widgets */

#categories-3 > h2 {
	font-weight: 500;
	color: #1A6635;
	
}

/* Change the font weigh to bold for category widget*/

#categories-3 .level-0 {
	
	font-weight: 500;
	color: #3DB54B;
	font-style: italic;
}

#categories-3 .level-1 {
	
	color: #1A6635;
	
}


#categories-3 .level-2 {
	
	color: #1A6635;
	
}

#thefamilyhistorian_5637945855836160 {
	width: 200px;
}

#thefamilyhistorian_5637945855836160 legend {
	display: none;
}

.widget-title-sub {

font-size: 16px;
font-weight: bold;
}
.subscribe-widget input[type=text] {

    width: 80%!important;


}

.subscribe-widget input[type=email] {

    width: 80%!important;


}

h1.main-title {
font-size:    18px;
}

.main-navigation, .main-navigation ul ul {
    background-color: #1A6635;
}


.main-navigation .main-nav ul li[class*="current-menu-"] > a {
    
    background-color: #3DB54B;
}

.main-navigation .main-nav ul li[class*="current-menu-"] > a {
    
   background-color: #3DB54B;
}

.main-navigation .main-nav ul li:hover > a, .main-navigation .main-nav ul li:focus > a, .main-navigation .main-nav ul li.sfHover > a {
    
    background-color: #3DB54B;
}

.main-navigation .main-nav ul ul li:hover > a, .main-navigation .main-nav ul ul li:focus > a, .main-navigation .main-nav ul ul li.sfHover > a {
    
    background-color: #3DB54B;
}


.main-navigation .main-nav ul li[class*="current-menu-"] > a {
   
    background-color: #3DB54B;
}

.main-navigation .main-nav ul li[class*="current-menu-"] > a:hover, .main-navigation .main-nav ul li[class*="current-menu-"].sfHover > a {

    background-color: #3DB54B;
}


.main-navigation .main-nav ul ul li[class*="current-menu-"] > a {

    background-color: #3DB54B;
}


.main-navigation .main-nav ul ul li[class*="current-menu-"] > a:hover {

    background-color: #3DB54B;
}
#landing-page {
width: 100%;
height: 50px;
background: #000000;
margin: 30px 0 25px 0;;
}

.book_title {
    display: block;
    font-size: 36px;
    margin-bottom: 5px;
}
.author {
font-size: 12px;
font-style: italic;
} 

.form-charts {
width:250px;
margin: 0 auto 0 auto;
}

legend {
    text-align: center;
}
.landing-page-text {
font-size: 20px;
}
.landing_page{
    width: 80%!important;
    float: none;
    margin: 0 auto;
}


div.center-iframe iframe{
    display: block;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 30px;
}

/* WooCommerce */

form.checkout.woocommerce-checkout {
	
	width: 100%;
}

.product_title {
    

margin-bottom: 20px;
font-weight: bold;
display: block;
float: left;

}

.woocommerce-breadcrumb, .product_meta{

margin-bottom: 0;
    

display: none;
}

.price {

    margin-bottom: 10px;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {

    font-size: 2.0em;
}
#new_template_product_header {

    width: 100%;
    height: 70px;
}

#new_template_product_header h1 {
    
    font-size: 35px;
}
.new-product-template {

margin-bottom: 20px;
font-size: 18px;
font-weight: bold;
float: right;
}

.images img {
width: 348px !important;
height: auto;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: left;
    width: 100%;
}


.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {

background: #77a464 !important;

color:white !important;

text-shadow: transparent !important;

border-color:#ca0606 !important;

}

.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {

background: #77a464 !important;

box-shadow: none;

text-shadow: transparent !important;

color:white !important;

border-color:#ca0606 !important;

}

.get-your-copy-now {

    display: block;
    width: 300px;
    float: right;
}

.spacer {

    display:        block;
    width:          100%;
    height:            25px;
}


@media (min-width: 770px) {
	
.menu-toggle, .mobile-bar-items {
    

  cursor: pointer;
    
  display: none;
}	

.product_title {
    

margin-bottom: 0;
    

display: block;

}



}

@media  (max-width: 768px) {
  #new_template_product_header h1 {
    
    font-size: 30px;
    float: none;
    text-align: center;
}

.new-product-template {


float: none;
text-align: center;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    font-size: 1.0em; 
}

.woocommerce #content div.product div.images, .woocommerce #content div.product div.summary, .woocommerce div.product div.images, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.images, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.images, .woocommerce-page div.product div.summary {

    margin-top: 20px;
}

#post-44 > div > div > div:nth-child(1) > p:nth-child(1) > img {
	margin-bottom: 50px!important;
	
}

}